/*
 * This is a kingdee cosmic template project that is automatically generated by the Kingdee cosmic development assistant plugin. 
 * If there are any issues during the use process, you can provide feedback to the kingdee developer community website.
 * Website: https://developer.kingdee.com/developer?productLineId=29
 * Author: liebin.zheng
 * Generate Date: 2025-05-26 16:28:10
 */

dependencies {

	// 公共基础包
	implementation project(':nckd-jxccl-base-common')
	implementation project(':nckd-jxccl-base-helper')

	// 引入hr云模块
	implementation project(':nckd-jxccl-hr')


	// 引入swc云模块
	implementation project(':nckd-jxccl-swc')


	// 引入rpt云模块
	implementation project(':nckd-jxccl-rpt')


	// 引入opmc云模块
	implementation project(':nckd-jxccl-opmc')


	// 引入wtc云模块
	implementation project(':nckd-jxccl-wtc')


	// 引入hrmp云模块
	implementation project(':nckd-jxccl-hrmp')

}